[setup]
AppTitle      =    魔法少女小圆边境 
Ename         =     mofashaonv         
AppName       =  魔法少女小圆边境.exe
SoftId        = 7199
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-26 17:56:12 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
